.m_last {
	background: url(/img/images6_t.png) -5px -45px;
	width: 130px;
	height: 22px;
}

a:hover .m_last {
	background: url(/img/images_t.gif) -2px -2px;
}

.selected .m_last {
	background: url(/img/images6_t.png) -137px -45px;
}
.selected a:hover .m_last {
	background: url(/img/images_t.gif) -142px -2px;
}

.m_popular {
	background: url(/img/images6_t.png) -5px -68px;
	width: 130px;
	height: 22px;
}
a:hover .m_popular {
	background: url(/img/images_t.gif) -2px -25px;
}
.selected .m_popular {
	background: url(/img/images6_t.png) -137px -68px;
	width: 130px;
	height: 22px;
}
.selected a:hover .m_popular {
	background: url(/img/images_t.gif) -142px -25px;
}
.m_draw {
	background: url(/img/images6_t.png) -7px -91px;
	width: 130px;
	height: 22px;
}
a:hover .m_draw {
	background: url(/img/images_t.gif) -4px -48px;
}
.selected .m_draw {
	background: url(/img/images6_t.png) -139px -91px;
	width: 130px;
	height: 22px;
}
.selected a:hover .m_draw {
	background: url(/img/images_t.gif) -144px -48px;
}
.m_forum {
	background: url(/img/images6_t.png) -7px -112px;
	width: 130px;
	height: 22px;
}
a:hover .m_forum {
	background: url(/img/images_t.gif) -4px -69px;
}
